/* ======================================================================================================================================================
Slideshow Fullwidth
====================================================================================================================================================== */
.avia-slideshow-inner li{
-webkit-transform-style: preserve-3d; /*fixes flickering issue when slider moves. usually other elements in other container flicker */
}


.avia-fullwidth-slider {
border-top-style: solid;
border-top-width:1px;
z-index: 1;
}

.avia-fullwidth-slider.avia-builder-el-0{border-top:none;}

div.slider-not-first, .html_header_transparency #top .avia-builder-el-0{border-top:none;}

.avia-slide-wrap{
position: relative;
display: block;
}

.avia-slide-wrap>p{margin:0; padding:0;}
.av_slideshow_full.avia-slideshow{margin:0;}
#top .av_slideshow_full.av-control-default .avia-slideshow-arrows a{
margin:-50px 0 0 0;
width:35px;
text-align: center;
height: 100px;
line-height: 102px;
opacity: 0.5;

}

#top .av_slideshow_full .avia-slideshow-arrows a:hover{opacity: 1;}

#top 